GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
murmur_hash.h File Reference
`#include <grpc/support/port_platform.h>`
`#include <stddef.h>`

Go to the source code of this file.

## Functions
gpr_uint32 | gpr_murmur_hash3 (const void *key, size_t len, gpr_uint32 seed)

## Function Documentation

gpr_uint32 gpr_murmur_hash3 | ( | const void * | key,
|  | size_t | len,
|  | gpr_uint32 | seed
| ) |  |